package com.hotent.portal.service;

import com.hotent.base.manager.BaseManager;
import com.hotent.portal.model.PortalTemplateUser;

/**
 * 门户模板用户设置 服务类
 * @author: 梁宏锦
 * @date: 2024/05/17
 **/
public interface PortalTemplateUserManager extends BaseManager<PortalTemplateUser> {

    PortalTemplateUser getDetail(String id);

    void createOrUpdate(PortalTemplateUser portalTemplateUser);

    void removeByUserIdAndOrgId(String userId, String orgId);
}
